/*=======================================================================
*** PORTO_SUB STYLE SHEET***
========================================================================*/
body {
	background-color: white;
	color: #777777;
	font-family: "Roboto", Arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
	margin: 0;
}


.thumb-info { 
    border: none;
    border-radius: 0;
}


.centered {
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
}



p.rtecenter {
    text-align: center;
    margin-right: 50px;
}


.col-md-3 {
    
    padding: 0 5px 0 5px;
}

ul.portfolio-list .portfolio-item {  
    margin-bottom: 0 !important; 
}

.field-name-field-embed-image img {
    max-width: 100%;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.field-items p:first-child  {
  padding-top: 20px;
}

/*.thumb-info .thumb-info-title {
    
    background: rgba(255, 255, 255, 0.1);
    bottom: 0%;
    color: #FFF;
    font-size: 12px !important;
    
    left: 0;
    letter-spacing: 0px;
    padding: 5px 11px 5px !important;
    position: absolute;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    text-transform: uppercase;
    z-index: 2;
    
		visibility:hidden;
}*/

.thumb-info .thumb-info-title {
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    transition: all 0s;
    background: rgba(36, 27, 28, 0.8) !important;
    bottom: 0% !important;
    color: #FFF;
    font-size: 14px !important;
    font-weight: 400 !important;
    left: 0;
    letter-spacing: 0px !important;
    padding: 5px 11px 5px;
    position: absolute;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    text-transform: uppercase;
    z-index: 2;
    visibility:hidden;
    width: 100% !important;
    max-width: 100% !important;
}

.thumb-info:hover .thumb-info-wrapper:after {
	filter: alpha(opacity=80);
	opacity: .8;
}

.grey {
  color: #C8C8C8;
}

.smaller {
  font-size:80%;
}



.img-thumbnail {
    padding: 0px;
    line-height: 1.42857143;
    background-color: #fff;
    border: none;
    border-radius: 0 !important;
    
}

.thumb-info img {
    border-radius: 0 !important;
    position: relative;
    width: 100%;
}

.thumb-info .thumb-info-inner {
    -webkit-transition: none !important; 
    -moz-transition: none !important;
    transition: none !important; 
    display: block;
}



#footer {
    background: #fff;
    border-top: none;
		margin-top: 10px;
		padding: 0;    
}

.footer-copyright img {
    max-width: 100%;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#footer .footer-copyright {
    background: #FFF;
    border-top: none;
    margin-top: 10px;
    padding: 30px 0 10px;
}




.thumb-info.thumb-info-no-zoom img {
   /*-webkit-filter: grayscale(100%);*/
		z-index: -9999999999999999999999999px;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
    border-radius: 0px;
    position: relative;
    width: 100%;
}



.thumb-info.thumb-info-no-zoom img:hover {
		/*-webkit-filter: grayscale(0%);*/
		z-index: -9999999999999999999999999px;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
}

ul.nav-pills > li.active > a {
    background-color: #FFF !important;
}

ul.nav-pills > li.active > a {
    background-color: #FFF !important;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #000;
    background-color: #FFF !important;
}

#header .header-nav-main nav > ul > li.open > a, #header .header-nav-main nav > ul > li:hover > a {
    background: none !important; 
}


#header .header-nav-main nav > ul > li.open > a, #header .header-nav-main nav > ul > li:hover > a {
    background: none !important; 
    color: #000;
    padding-bottom: 15px;
}



#header .header-column {
    display: block;
    vertical-align: middle;
}

#header .header-logo {
    float: none;
    max-width:310px;
    z-index: 3;
    margin-left: auto;
    margin-right: auto;
    margin-bottom:30px;
}

#header .header-logo img {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    margin-left: auto;
    margin-right:auto;
    top: 0;
}



@media (min-width: 992px){
  
#header .header-nav-main {
    display: block !important;
    max-width: 275px;
    float: none; 
    min-height: 45px;
    margin-left: auto;
    margin-right: auto;
       
}


}



